Bug 220089 - mkdumprd contains a syntax error
mkdumprd contains a syntax error
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kexec-tools (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Neil Horman
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-18 16:11 EST by Akira Imamura
Modified: 2007-11-30 17:07 EST (History)
3 users (show)

See Also:
Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-13 12:39:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This patch is based on -149.el5 and, can fix this problem. (686 bytes, patch)
2006-12-18 16:11 EST, Akira Imamura
no flags Details | Diff

  None (edit)
Description Akira Imamura 2006-12-18 16:11:32 EST
Description of problem:
mkdumprd contains a syntax error.

Version-Release number of selected component (if applicable):
kexec-tools-1.101-149.el5

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Akira Imamura 2006-12-18 16:11:33 EST
Created attachment 143942 [details]
This patch is based on -149.el5 and, can fix this problem.
Comment 2 Neil Horman 2006-12-18 16:25:03 EST
fixed in -150.el5
Comment 3 Jay Turner 2007-02-13 12:34:54 EST
Fix confirmed with kexec-tools-1.101-164.el5.

Note You need to log in before you can comment on or make changes to this bug.